### Hierarchy

- AudioTimestamp

## Index

### Properties

- contextTime
- performanceTime

## Properties

### Optional contextTime

contextTime: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:144

### Optional performanceTime

performanceTime: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:145

Generated using TypeDoc